<?php


$qryApi = mysqli_query($conn,"SELECT * FROM api_setting");

$apidata = mysqli_fetch_array($qryApi);


$apikey = $apidata['APIkey']; //email address()

$url = $apidata['baseurl'];


$message = utf8_encode($customer);

$Customer2 = urlencode($message);



$host = "https://vtuafrica.com.ng/portal/api/paytv?apikey=$apikey&service=$network&smartno=$iuc&vcode=$variation_code&amount=$xamount&ref=$requestId";





//Initialize cURL.
$ch = curl_init();

curl_setopt($ch, CURLOPT_URL, $host);

curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

curl_setopt($ch, CURLOPT_FOLLOWLOCATION, true);


$dataR = curl_exec($ch);

$result = json_decode($dataR);


//Close the cURL handle.

curl_close($ch);

if($result->code =='101'){
$stat = "Completed";
}else{
$stat = "Failed";
}


?>